body{
    text-align: center;
    width: 90%;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
}

p{
    text-align: left;
    width: 400px;
    margin: 0 auto;
}

ul{
    text-align: left;
    width: 200px;
    margin: 0 auto;
}
div.header{
    text-align: left;
}
hr{
    clear: left;
}

table{
    text-align: left;
    width: 800px;
    margin: 0 auto;
    margin-top: 20px;
}
th{
    font-style: bold;
}

img.xs{
    width: 100px;
    height: auto;
}

img.small{
    width: 200px;
    height: auto;
    float: left;
}

img.medium{
    width: 400px;
    height: auto;
}

img.large{
    width: 80%;
    height: auto;
}